<template>
  <view class="">
    <view class="window flex-center-center flex-dir-column">
      <uv-image width="60px" height="60px" :src="`${imgUrl}/avatar-${props.student.gender==2?'girl':'boy'}.png`"/>
<!--      <view class="">{{ props.student.jname || '' }}</view>-->
    </view>
  </view>
</template>

<script setup>
import {onActivated, onMounted, reactive, ref} from "vue";
import config from "@/utils/config";

const props = defineProps({
  student: {
    type: [Object, Array],
    default: () => {
      return {
        jname: '未识别',
        gender: 1,
      }
    },
  },
})
const countDown = ref(0)
const imgUrl = config.get('imgUrl')

// 挂载完成之后
onMounted(() => {
})
</script>

<style lang="scss" scoped>
</style>
